
#wb_header { height: 0px; background-color: #000000; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 2269px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 275px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 2706px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2544px; min-height: 2706px; }
#wb_element_instance81 .btn-collapser { display: inline-block; margin-top: 0px; background-color: rgba(242, 240, 242, 0.87); border-color: #bababa; }
#wb_element_instance81 .btn-collapser > .icon-bar { background-color: #bababa; }
#wb_element_instance81 .btn-collapser:hover { background-color: rgba(242, 240, 242, 0.87); border-color: #050505; }
#wb_element_instance81 .btn-collapser:hover > .icon-bar { background-color: #050505; }
#wb_element_instance81 { top: 0px; left: 0px; min-width: 120px; width: 120px; min-height: 29px; height: 29px; display: block; z-index: 813; }
#wb_element_instance81 ul { background: rgba(242, 240, 242, 0.87) url('../gallery/schaf-auf-dem-damm-880x350%202-ts1614794641.jpg') repeat center top; border: 1px none #000000; }
#wb_element_instance81 > ul { display: none; }
#wb_element_instance81.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance81.collapse-expanded > ul > li { display: block; }
#wb_element_instance81.collapse-expanded li > ul { position: static; }
#wb_element_instance81.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance81.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance81, #wb_element_instance81 ul { text-align: left; }
#wb_element_instance81 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance81 li { margin: 0px 0px 0px 0px; }
#wb_element_instance81 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 15px Helvetica,Arial,sans-serif; text-decoration: none; color: #bababa; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance81 li.over > a, #wb_element_instance81 li:focus > a { border: 0px none #000000; font: normal bold 15px Helvetica,Arial,sans-serif; text-decoration: none; color: #050505; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance81 li.active > a { border: 0px none #000000; font: normal bold 15px Helvetica,Arial,sans-serif; text-decoration: none; color: #0a0a0a; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance81:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance81:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance81:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_element_instance82 { opacity: 1; top: 60px; left: 220px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; z-index: 585; }
#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance83 { opacity: 1; top: 72px; left: 200px; min-width: 40px; width: 40px; min-height: 24px; height: 24px; display: block; z-index: 535; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance84 { opacity: 1; top: 1890px; left: 203px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; z-index: 616; }
#wb_element_instance85 { top: 0px; left: 0; right: 0; min-height: 313px; height: 313px; display: block; z-index: 533; }
#wb_element_instance85 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 313px; }
#wb_element_instance85 > .wb_shp:before { background: transparent url("../gallery_gen/ec603dd364ab49deda21a7c0a6609e4c.jpg") repeat-x scroll center top; background-size: contain; opacity: 0.77; }
#wb_element_instance86 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 244px; left: 1px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; z-index: 540; }
#wb_element_instance86 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance87 { opacity: 1; top: 181px; left: 10px; min-width: 300px; width: 300px; min-height: 1469px; height: 1469px; display: block; z-index: 520; }
#wb_element_instance88 { top: 238px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 0px; }
	#wb_main { height: 1530px; }
	#wb_footer { height: 995px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1790px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2525px; min-height: 1790px; }
	#wb_element_instance81 { top: 40px; left: 940px; min-width: 150px; width: 150px; min-height: 185px; height: 185px; display: block; }
	#wb_element_instance81 ul { background: transparent none no-repeat left top; }
	#wb_element_instance81 .btn-collapser { display: none; }
	#wb_element_instance81 > ul { display: block; }
	#wb_element_instance82 { top: 86px; left: 35px; min-width: 280px; width: 280px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance83 { top: 110px; left: 70px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance84 { top: 1506px; left: 960px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance85 { top: 0px; left: 0; right: 0; min-height: 430px; height: 430px; display: block; }
	#wb_element_instance85 > .wb_shp { width: 100%; height: 430px; }
	#wb_element_instance86 { top: 175px; left: 0px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance86 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance87 { top: 470px; left: 130px; min-width: 950px; width: 950px; min-height: 944px; height: 944px; display: block; }
	#wb_element_instance88 { top: 238px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
